#homeForm {
    width: 1024px;
    margin: 0px auto;
    position: relative;
}

.lbAdminShowEdit, .lbAdminHideEdit {
    position: absolute;
    display: block;
    top: 0px;
    left: -60px;
    width: 50px;
    height: 38px;
    padding: 5px;
    border-radius: 5px 0px 0px 5px;
    z-index: 1500;
    border: 3px solid rgb(112, 128, 144);
    border-right: none;
    margin-top: 5px;
    white-space: normal;
    text-align: center;
}

.lvFavProds ul, .lvAuthorise ul, .lvEntryDetails ul, .lvOSOrders ul {
    list-style: none;
    padding: 0px;
    margin: 0px auto;
    width: 620px;
}

.lvHistory ul, .lvTopList ul {
    list-style: none;
    width: 100%;
    padding: 0px;
}
/*OS Orders List View*/
.lvOSOrders ul .osItem {
    text-align: left;
    position: relative;
    border: 1px solid #cfcfcf;
    padding: 5px;
    margin-bottom: 5px;
    font-size: 13px;
    height: 75px;
}

.lvOSOrders .divosDoc, .divosYRef, .divosDate {
    text-align: left;
    float: left;
    margin-top: 0px;
    font-size: 15px;
    height: 25px;
    background-color: black;
    color: white;
    background-image: url(/images/navMask.png);
    border-color: black;
    margin-left: 0px;
}

.divosDoc {
    width: 47.5%;
    padding-left: 10px;
}

.divosYRef, .divosDate {
    width: 25%;
}

.divosCode {
    position: absolute;
    top: 35px;
    left: 5px;
    width: 100px;
}

.divosDesc {
    position: absolute;
    top: 35px;
    left: 105px;
    width: 300px;
}

.divosQty {
    position: absolute;
    top: 35px;
    left: 400px;
}

.divosOQty {
    position: absolute;
    top: 35px;
    right: 15px;
}

.divosBranch {
    position: absolute;
    top: 65px;
    left: 5px;
    width: 400px;
}

.divosStatus {
    position: absolute;
    top: 65px;
    left: 465px;
}

.oslblHeader {
    font-weight: bold;
}

.divosDoc span, .divosYRef span, .divosDate span {
    line-height: 25px;
    color: white;
}

.osorders {
    display: block;
    float: left;
}

.divosQty {
    padding-left: 5px;
}
/*.osorders .cssgrid{
    width:200px;
}*/
/* EOF OS Order */
/*Pager in list view */
.lvtPager, .lvbPager {
    display: block;
    text-align: center;
    width: 100%;
}

.lvtPager {
    border-radius: 5px 5px 0px 0px;
    margin: 5px auto;
}

.lvbPager {
    border-radius: 0px 0px 5px 5px;
    margin: 0px auto;
}

    .lvtPager span, .lvtPager a, .lvbPager span, .lvbPager a {
        padding: 2px 5px;
        border-radius: 3px;
    }

/*Top List List View*/
.lvTopList ul .tlItem {
    text-align: left;
    position: relative;
    border: 1px solid #cfcfcf;
    padding: 5px;
    margin-bottom: 5px;
    font-size: 13px;
    height: 70px;
}

.tlItem .hltlImg {
    display: block;
    position: absolute;
    top: 0px;
    left: 10px;
    border-right: 1px solid #cfcfcf;
    height: 70px;
    width: 75px;
    padding: 5px;
    text-align: center;
}

.tlItem .hltlCode {
    display: block;
    position: absolute;
    top: 5px;
    left: 100px;
}

.tlItem .lbltlDesc {
    display: block;
    position: absolute;
    top: 25px;
    left: 100px;
    width: 400px;
}

.tlItem .lbltlPack {
    display: block;
    position: absolute;
    bottom: 5px;
    left: 100px;
}

.tlexvat, .tlincvat {
    position: absolute;
    top: 0px;
    left: 500px;
    border-left: 1px solid #cfcfcf;
    height: 40px;
    padding: 5px;
}

.lbltlQty {
    position: absolute;
    bottom: 0px;
    left: 500px;
    border-left: 1px solid #cfcfcf;
    height: 20px;
    padding: 5px;
    line-height: 20px;
}

.txttlQty {
    position: absolute;
    bottom: 0px;
    left: 560px;
    padding: 5px;
    width: 30px;
}

.tlexvat span, .tlincvat span {
    display: block;
}
/*History List View*/
.pnlHistSearch {
    width: 100%;
    margin: 5px auto;
    font-size: 14px;
}

    .pnlHistSearch > div {
        border: 1px solid #cfcfcf;
        padding: 5px;
        margin: 0px auto;
    }

    .pnlHistSearch .lblSearchHeader {
        display: block;
        background-image: url(/images/navMask.png);
        border-color: #ff0000;
        text-align: center;
        line-height: 24px;
        border-radius: 5px 5px 0px 0px;
    }

    .pnlHistSearch .txtHistSearch {
        width: 370px;
        margin-left: 20px;
        border: 1px solid #cfcfcf;
    }

    .pnlHistSearch .lblHistStatus {
        clear: both;
        margin-right: 20px;
        line-height: 25px;
    }

    .pnlHistSearch .ddlHistStatus, .ddlHistDept, .ddlHistDate {
        width: 100px;
        margin-right: 20px;
        border: 1px solid #cfcfcf;
    }

    .pnlHistSearch .btnHistSearch {
        width: 80px !important;
        margin: 0px auto;
        display: block;
    }

.lblHistResults {
    display: block;
    padding: 5px;
    width: 98%;
    margin: 0px auto;
    border: 1px solid #cfcfcf;
    text-align: center;
    font-weight: bold;
    margin-bottom: 5px;
}

.lvHistory .itemHistory {
    border: 1px solid #cfcfcf;
    margin-bottom: 5px;
    height: 100px;
    font-size: 13px;
    padding: 0px;
}

.itemHistory div {
    float: left;
    width: 49%;
    margin: 3px 0px 0px 5px;
}

.itemHistory .hdept {
    width: 73%;
}

.itemHistory .histHeader {
    font-size: 14px;
    font-weight: bold;
}

.itemHistory .btnHistView {
    position: absolute;
    right: 10px;
    bottom: 5px;
}

.itemHistory .hview {
    width: 25%;
    position: relative;
    height: 30px;
}

.itemHistory .hdocno {
    width: 100%;
    margin-top: 0px;
    font-size: 15px;
    text-align: center;
    height: 25px;
    background-image: url(/images/navMask.png);
    border-color: black;
    margin-left: 0px;
}

.hdocno span, .hdocno a {
    color: white;
    line-height: 25px;
}

.hstatus .stplaced {
    color: blue;
}

.hstatus .stinv {
    color: green;
}

.hstatus .stawd, .hstatus .stpick, .hstatus .stcd {
    color: orange;
}

.hstatus span {
    font-weight: bold;
}

.onlyMyAuthCheckBox, .allCheckBox {
    margin-top: 10px;
    display: block;
    float: left;
    width: 100%;
}

/*Entry Details list view*/

.pnledlv, .subTotalWrapper {
    width: 692px;
    margin: 0px auto;
}

.lblentryref {
    display: block;
    width: 100%;
    text-align: center;
    border-radius: 5px 5px 0px 0px;
    background-color: #ff0000;
    color: white;
    background-image: url(/images/navMask.png);
    height: 30px;
    line-height: 30px;
}

.lvEntryDetails .entryItem {
    position: relative;
    padding: 5px 0px;
    border: 1px solid #cfcfcf;
    font-size: 13px;
    height: 90px;
    margin-bottom: 5px;
}

.hledImage {
    display: block;
    float: left;
    width: 80px;
    height: 60px;
    text-align: center;
}

.edDesc {
    display: block;
    float: left;
    width: 350px;
    padding-bottom: 5px;
    height: 60px;
}

.hlEdCode {
    display: block;
    padding-bottom: 5px;
}

.lbledPack, .lbledQty {
    display: block;
    margin-top: 3px;
}

.lblnonToReturn {
    display: block;
    text-align: center;
    width: 100%;
    height: 30px;
    float: left;
    line-height: 30px;
    background-color: #000;
    color: white;
    background-image: url(/images/navMask.png);
    border-color: #000;
}

.ppqty {
    width: 230px;
    padding-bottom: 5px;
    height: 60px;
    float: left;
}

.edexVat span {
    display: block;
    margin-bottom: 5px;
}

.subTotalWrapper {
    text-align: center;
}
/*authorise list view*/

.lvAuthorise .authItem, .lvAuthorise .authItemHead {
    position: relative;
    padding: 3px;
}

    .lvAuthorise .authItem > div {
        float: left;
        width: 330px;
    }

    .lvAuthorise .authItemHead .divAName {
        float: left;
        width: 94.5%;
    }

    .lvAuthorise .authItemHead span {
        display: block;
        text-align: center;
    }

.lvAuthorise .authItemHead {
    height: 20px;
    background-image: url(/images/navMask.png);
    background-repeat: repeat-x;
    margin-top: 5px;
    border-radius: 5px 5px 0px 0px;
}

.lvAuthorise .authItem {
    height: 90px;
    border: 1px solid #cfcfcf;
    font-size: 13px;
    border-top: none;
}

.lvAuthorise .authHeader {
    font-weight: bold;
    font-size: 15px;
    display: inline-block;
    width: 105px;
}

.lvAuthorise .authItem .btnViewAuth {
    width: 100px;
    margin: 0px;
    padding: 0px;
}

.btnViewAuth {
    float: right;
    margin-right: 30px;
}

.cssMassAuthButton {
    float: right;
    margin-top: 20px;
    margin-right: 50px;
}

.authListPanel .cssgrid {
    display: block;
    width: 100%;
    border: none;
}

/*favourites list view*/

.lvFavProds .favItem, .favItemCat {
    position: relative;
    padding: 3px;
}

.lvFavProds .favItem {
    border: 1px solid #000000;
    border-top: none;
    height: 62px;
}

.lvFavProds .favItemCat {
    border: 1px solid #000000;
    border-radius: 5px 5px 0px 0px;
    margin-top: 5px;
}

    .lvFavProds .favItemCat span {
        display: block;
        width: 100%;
        text-align: center;
    }

.lvFavProds .ibFavProdimg {
    display: block;
    width: 50px;
    position: absolute;
    top: 2px;
    left: 10px;
}

.lvFavProds .hlFavProdCode {
    display: block;
    position: absolute;
    font-size: 12px;
    bottom: 10px;
    left: 80px;
}

    .lvFavProds .hlFavProdCode:hover {
        text-decoration: underline;
    }

.lvFavProds .favItem .lblFavProdDesc {
    display: block;
    position: absolute;
    top: 5px;
    left: 12px;
    font-size: 14px;
    top: 5px;
    left: 80px;
    width: 360px;
}

.lvFavProds .lblFavPack {
    display: block;
    position: absolute;
    bottom: 10px;
    left: 180px;
    font-size: 14px;
}

.lvFavProds .txtFavQty {
    display: block;
    width: 30px;
    position: absolute;
    right: 120px;
    top: 10px;
}

.lvFavProds .lbDelFavProd {
    display: block;
    position: absolute;
    right: 20px;
    top: 10px;
    background-image: url('/images/heart-delete.png');
    width: 32px;
    height: 30px;
    font-size: 0px;
}

.lvFavProds .lblFavBestPrice {
    display: block;
    position: absolute;
    right: 180px;
    top: 15px;
}

.pnlTSRotater {
    position: relative;
    width: 180px;
    height: 300px;
    margin: 0 0 15px 0;
    float: left;
    clear: left;
    border-width: 1px;
    border-style: solid;
    border-top: none;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    overflow: hidden;
}

    .pnlTSRotater .offerprod {
        float: left;
        border: none;
        width: 210px;
        height: 310px;
        position: relative;
        margin: 10px auto;
    }

    .pnlTSRotater a.hlPOImage {
        display: block;
        clear: left;
        margin: 0 auto;
        width: 170px;
        text-align: center;
        height: 170px;
        line-height: 170px;
    }

        .pnlTSRotater a.hlPOImage img {
            max-height: 170px;
            max-width: 170px;
            line-height: 170px;
        }

    .pnlTSRotater span.lblPODesc {
        float: left;
        clear: left;
        font-size: 13px;
        width: 180px;
        margin: 0;
        padding: 0 0 0 11px;
    }

    .pnlTSRotater span.lblPOCode {
        font-size: 11px;
        line-height: 26px;
        letter-spacing: -0.04em;
        float: left;
        clear: both;
        margin: 0 0 0 10px;
    }

    .pnlTSRotater span.lblPOPrice {
        position: absolute;
        right: 10px;
        top: 210px;
        font-weight: bold;
        font-size: 22px;
        line-height: 26px;
        letter-spacing: -0.04em;
        margin: 0 30px 0 0;
    }

    .pnlTSRotater ul.offerPagination {
        display: block;
        position: absolute;
        bottom: 10px;
        width: 180px;
        left: -40px;
    }

        .pnlTSRotater ul.offerPagination li {
            display: block;
            float: left;
            width: 16px;
            height: 16px;
            margin: 0 0 0 2px;
            overflow: hidden;
        }

            .pnlTSRotater ul.offerPagination li a {
                display: block;
                width: 16px;
                height: 16px;
                background: url(/images/paging-btns.png) 0 -16px no-repeat;
                text-indent: -98765px;
                line-height: 0;
                font-size: 0;
            }

                .pnlTSRotater ul.offerPagination li a:hover {
                    background-position: 0 -32px;
                }

            .pnlTSRotater ul.offerPagination li.offercurrent a {
                background-position: 0 0;
            }

ul.rblViewStyle {
    display: block;
    float: left;
    list-style: none;
    margin: 0px;
    padding: 0px;
}

    ul.rblViewStyle li {
        float: left;
        width: 72px;
        font-size: 14px;
        line-height: 24px;
        text-align: center;
        font-weight: normal !important;
    }

.topselling {
    float: left;
    width: 800px;
    top: 20px;
    margin-bottom: 20px;
}

.settingsbtns {
    float: right;
    margin-top: -33px;
}

    .settingsbtns img {
        text-decoration: none;
        border: none;
    }

.miniCons {
    margin-top: 10px;
    margin-left: 15px;
    font-size: 14px;
}

.lblMCHeader {
    display: block;
    height: 30px;
    vertical-align: middle;
    line-height: 30px;
    border-radius: 5px 5px 0px 0px;
    padding-left: 5px;
    background-image: url(/images/navMask.png);
    background-repeat: repeat-x;
    background-position: bottom;
}

.mcddls {
    padding: 5px;
    border-style: solid;
    border-width: 1px;
}

    .mcddls span {
        font-size: 13px;
        display: block;
    }

    .mcddls select {
        width: 100%;
        font-size: 14px;
    }

/*.editCtnt {
    position: absolute;
    right: 0px;
    top: 35px;
    background: white;
    z-index: 500;
    border-radius: 5px;
    border: 1px solid gray;
}

    .editCtnt a.hlhideSettings {
        display: block;
        float: right;
        margin-right: 5px;
        margin-top: 5px;
        width: 20px;
        height: 21px;
        border-radius: 15px;
    }

.content {
    width: 250px;
    padding: 5px 10px;
}

    .content > span {
        float: left;
        display: block;
        text-align: left;
        font-size: 14px;
        line-height: 24px;
        margin-right: 5px;
        width: 80px;
    }

    .content span.lbltsdays {
        margin-left: 5px;
        width: 20px !important;
    }

    .content input[type=text] {
        width: 50px;
        float: left;
        margin-right: 40px;
    }

    .content span.lbltsOffset {
        width: 150px !important;
    }

    .content input.txttsOffset {
        margin-right: 0px !important;
    }

    .content .btnSaveSettings {
        display: block;
        clear: both;
        float: right;
    }
    */
.tsheader {
    display: block;
    line-height: 34px;
    border-radius: 5px 5px 0px 0px;
    background-image: url(/images/navMask.png);
    background-repeat: repeat-x;
    background-color: red;
}

.pnlTSList .divTopSelling ul {
    list-style: none;
    margin: 0px;
    padding: 0px;
}

    .pnlTSList .divTopSelling ul li {
        width: 100%;
        height: 70px;
        margin: 3px 0px 0px 0px;
        position: relative;
        border-width: 1px;
        border-style: solid;
        border-radius: 3px;
    }

        .pnlTSList .divTopSelling ul li:hover {
            background-position: bottom left;
        }

.pnlTSList .header {
    display: block;
    position: absolute;
    left: 90px;
    top: 10px;
    font-size: 14px;
    width: 330px;
    font-size: 13px;
}

.divTopSelling ul li span.lbltspDesc {
    position: absolute;
    top: 8px;
    left: 100px;
    width: 600px;
    text-align: left;
}

.divTopSelling ul li a.hltspimage {
    display: block;
    width: 50px;
    margin: 0 auto;
    height: 50px;
    line-height: 50px;
    overflow: hidden;
    text-align: center;
    position: absolute;
    top: 10px;
    left: 10px;
}

.divTopSelling ul li a img {
    display: inline;
    line-height: 50px;
    vertical-align: middle !important;
    height: 100%;
    float: left;
}

.divTopSelling ul li .codeWrapper {
    font-size: 10px;
    position: absolute;
    top: 8px;
    right: 13px;
    text-decoration: none;
    z-index: 40;
}
/*.divTopSelling ul li span.lbltspcode,.divTopSelling ul li a.lbltspcode{font-size:10px; position:absolute; top:8px; right:13px; text-decoration:none; z-index:40;}*/
.divTopSelling ul li .packWrapper {
    font-size: 10px;
    position: absolute;
    left: 100px;
    bottom: 6px;
    text-decoration: none;
    z-index: 40;
    text-align: right;
}

.divTopSelling ul li .pControlBestPrice {
    font-size: 20px;
    font-weight: bold;
    position: absolute;
    bottom: 5px;
    right: 200px;
    letter-spacing: -0.05em;
}

.pnlTSList input.txttspQty {
    display: block;
    background: url(/images/qtytextbox.png) no-repeat top left;
    width: 30px;
    padding: 0 0 0 7px;
    height: 31px;
    border: none;
    font-size: 105%;
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
    position: absolute;
    bottom: 0px;
    right: 98px;
}
/*submit*/
.pnlTSList input.btnAddToCart, .pnlTSList a.btnAddToCart {
    display: block;
    width: 95px;
    height: 32px;
    border: none;
    cursor: pointer;
    position: absolute;
    bottom: -5px;
    right: 10px;
    background-image: url(/images/navMask.png);
    background-repeat: repeat-x;
    background-color: red;
}

    .pnlTSList input.btnAddToCart:hover, .pnlTSList a.btnAddToCart:hover {
        background-position: bottom left;
    }

.stmtTraders {
    margin-left: 70px;
}

    .stmtTraders span {
        margin: 5px 0px 0px 0px !important;
        font-size: 14px !important;
    }

/* RESET */
body, html, tr, td, th, div, span, object, iframe, h1, h2, h3, h4, h5, h6, pre, p, a, abbr, acronym, address, del, dfn, em, q, dt, dd, fieldset, form, legend, input, textarea, select {
    margin: 0;
    padding: 0;
    background: none;
    border: none;
    font-size: 100%;
}

/* RESET EOF */

body, html {
    margin: 10px auto;
    font-family: Geneva, Arial, Helvetica, sans-serif;
}

h1 {
    font-size: 1.5em;
    margin-bottom: 10px;
}

h2 {
    font-size: 1.4em;
    margin-bottom: 8px;
}

h3 {
    font-size: 1.3em;
    margin-bottom: 7px;
}

h4 {
    font-size: 1.2em;
    margin-bottom: 5px;
}

h5 {
    font-size: 1.1em;
    margin-bottom: 5px;
}

h6 {
    font-size: 1em;
    margin-bottom: 5px;
}

p, ul, li, pre, span {
    font-size: 1em;
}

div + br {
    display: none;
}

.divider {
    clear: both;
    height: 1px;
    overflow: hidden;
}

/* FONT SIZES */

.header-phone, .header-fax {
    font-size: 1.1em;
}

legend, .infobox h1, .infobox h2, .infobox h3 {
    font-size: 1em;
}

.cssmenu li a, #FastOrderTable input {
    font-size: 0.9em;
}

input, input .title, .header-strapline, .header-email, .csscontrolBoxes, .cssgrid th, .productsLongDescriptionLabel, #BOTTOM, .infobox p, .miniRanges a, .cssbrowse .browseCellTextHyperlink, .browseCellCountLabel, .cssbutton, #FastOrderTable tr:first-child .cssCartTotalPanel, #FastOrderTable, .productsFilterPanel, .csssidemenu a {
    font-size: 0.8em;
}

    .listcontainer a, .miniRanges a, .twoColDataList a, .cssbrowse span, .productsFilterPanel div, .breadcrumb, .cartcheckboxes, .cssAccountPage a, .cssCartTotalPanel span, .cartremove, .csscontrolBoxes, .backHyperLink, .cssgrid td, .productdetails, .callOffPanel, .continueLinkButton, .moreLinkButton, .stockLinkButton, .addPanel, .pager a, .pager span, #MENUTABLE table {
        font-size: 0.7em;
    }

.glidecontenttoggler .prev, .glidecontenttoggler .next, .cssAccountPage span {
    font-size: 0.6em;
}

.listcontainer h1, .listcontainer h2, .listcontainer h3 {
    font-size: 12px;
}

.csscontrolBoxHeader, .browseCellTextHyperlink {
    font-size: 12px;
}

.browseCellTextHyperlink, .cssauthImage {
    font-size: 11px !important;
}
/* FONT SIZES EOF */

/* FORMS */

label {
    font-weight: bold;
}

fieldset {
    padding: 0.6em;
    margin: 0 0 0.3em 0;
    border-style: solid;
    border-width: 1px;
}

legend {
    font-weight: bold;
}

input[type=text], input[type=password], input.text, input.title, textarea, select {
    margin: 0.3em 0;
    padding: 1px 3px;
}

input {
    font-size: 0.8em;
    background-color: White;
}

    input[type=text], input[type=password], input.text, input.title, textarea, select {
        border-style: solid;
        border-width: 1px;
    }

    input.text, input.title {
        padding: 0px;
    }

textarea {
    width: 90%;
    height: 50px;
    padding: 5px;
}

input[type=checkbox], input[type=radio], input.checkbox, input.radio {
    position: relative;
    top: 0.25em;
    padding: 0px;
}

form.inline {
    line-height: 3;
}

    form.inline p {
        margin-bottom: 0;
    }

.error, .notice, .success {
    padding: 0.4em;
    margin-bottom: 1em;
    border-style: solid;
    border-width: 2px;
}

/* FORMS EOF */

/* HEADER STYLES */

.header-container {
    min-height: 120px;
    border-bottom-style: solid;
    border-bottom-width: 7px;
    background-image: url(/images/headerMask.png);
}

#HEADTABLE {
    width: 100%;
}

#MENUTABLE table {
    background-image: url(/images/navMask.png);
    background-repeat: repeat-x;
    padding: 5px;
}

.header-left {
    float: left;
    width: 200px;
}

.header-right {
    float: right;
    width: 240px;
    text-align: right;
    padding: 10px;
}

.header-center {
    text-align: left;
    padding-top: 20px;
    position: relative;
}

.header-delivery {
    width: 300px;
    height: 80px;
    background: url(/images/headerDelivery.png) no-repeat top left;
    padding-top: 20px;
    overflow: hidden;
    margin: 0 auto;
    text-align: left;
}

    .header-delivery span {
        text-transform: uppercase;
    }

.delivery-title, .delivery-detail {
    margin-left: 120px;
}

.delivery-title {
    font-size: 18px;
    display: block;
}

.delivery-detail {
    font-size: 12px;
}

.header-strapline {
    text-transform: uppercase;
    font-weight: normal;
    margin-bottom: 15px;
    margin-top: 5px;
}

.header-phone, .header-fax {
    font-weight: bold;
}

    .header-phone .highlight, .header-fax .highlight {
        font-weight: normal;
    }

.header-email {
    text-decoration: overline;
    padding-top: 4px;
}

    .header-email a {
        text-decoration: none;
    }

/* HEADER STYLES EOF */

/* NAV STYLES */

.cssmenu {
    width: 100%;
    border-width: 5px 0;
    border-style: solid;
    background-image: url(/images/navMask.png);
    background-repeat: repeat-x;
}

    .cssmenu li {
        border-left-style: solid;
        border-left-width: 1px;
    }

        .cssmenu li:first-child {
            border: none;
        }

    .cssmenu a {
        background-image: url(/images/navMask.png);
        background-repeat: repeat-x;
    }

        .cssmenu a:hover {
            background-image: url(/images/navMask.png);
            background-repeat: repeat-x;
        }

    .cssmenu li a {
        line-height: 35px;
        padding: 0 15px;
        width: auto;
        text-indent: 0;
    }

#MENUTABLE img {
    display: none;
}

/* NAV STYLES EOF */

/* CONTROL BOXES */

.csscontrolBoxHeader {
    width: 100%;
    text-transform: uppercase;
    font-weight: normal;
    background-image: url(/images/navMask.png);
    background-repeat: repeat-x;
    background-position: bottom;
    text-align: left;
    text-indent: 0;
}

    .csscontrolBoxHeader span {
        margin: 5px 10px;
        display: block;
    }

.csscontrolBoxes {
    margin-bottom: 10px;
    padding: 5px;
    margin-bottom: 5px;
}

    .csscontrolBoxes table {
        width: 98%;
        text-transform: uppercase;
    }

    .csscontrolBoxes th, .csscontrolBoxes td {
        padding: 2px;
    }

.cssconsumablesPanel {
    margin-bottom: 10px;
}

.loginPanel span, .loginPanel a {
    display: block;
}

.loginBoxExtras {
    display: block;
    width: 100%;
}

.csscontrolBoxes input[type=text], .csscontrolBoxes input[type=password] {
    width: 90%;
}

.cssbrowseImage a {
    display: block;
}

.browsePanel {
    padding: 0;
    margin: 0;
    margin-bottom: 5px;
}

    .browsePanel ul {
        margin: 0;
        padding: 0;
    }

    .browsePanel li {
        border-top-width: 1px;
        border-top-style: solid;
        margin: 0;
        padding: 0;
    }

    .browsePanel a {
        display: block;
        text-align: left;
        padding: 0 10px;
        line-height: 25px;
    }

.csssidemenu ul {
    margin: 0;
    padding: 0;
    margin-bottom: 5px;
}

.csssidemenu li {
    margin: 0;
    padding: 0;
    margin-bottom: 0;
    background: #fff;
}

.csssidemenu a {
    line-height: 35px;
    padding: 0 10px;
    width: 89% !important;
    display: block;
    text-align: left;
    background-image: none;
    background-image: url(/images/navMask.png);
    background-repeat: repeat-x;
    font-size: 12px !important;
}

.csssidemenu li a {
    text-indent: 0;
}

/* CONTROL BOXES EOF */

/* BUTTONS */

.cssbutton {
    padding: 3px 5px;
    border-style: solid;
    border-width: 1px;
    background-image: url(/images/navMask.png);
    background-repeat: repeat-x;
    background-position: bottom;
    text-indent: 0;
}

/* BUTTONS EOF */

/* MAIN AREA STYLES */

#mainbody {
    padding: 5px;
    border-style: solid;
}

.glidecontentwrapper {
    text-align: left;
}

.infobox {
    border-style: solid;
    border-width: 1px;
    text-align: left;
    padding: 5px;
}

    .infobox h1, .infobox h2, .infobox h3, listcontainer h1, .listcontainer h2, .listcontainer h3 {
        font-weight: normal;
        text-transform: uppercase;
        padding: 5px;
        display: block;
        background-image: url(/images/navMask.png);
        background-repeat: repeat-x;
    }

.listcontainer {
    width: 32%;
    margin: 5px 0 0 5px;
    float: left;
    display: block;
    text-align: left;
    border-style: solid;
    border-width: 1px;
    height: auto;
}

    .listcontainer ul {
        margin: 0;
        padding: 0;
        list-style-type: none;
        margin-top: -6px;
    }

    .listcontainer li {
        margin: 0;
        padding: 0;
    }

    .listcontainer a {
        display: block;
        padding: 5px 10px;
        text-decoration: none;
        margin-bottom: 1px;
    }

.welcomesectors {
    margin: 0 auto;
}
/* MAIN AREA STYLES EOF */

/* BROWSE.ASPX STYLES */

.twoColDataList {
}

.sectorimagecell, .sectorcell, .sectorTextHyperlink {
    padding: 5px;
    margin: 0;
}

.dataListCell {
    border-style: solid;
    border-width: 0px;
    padding: 0;
    overflow: hidden;
}

.sectortable {
    margin: 0;
    width: 100%;
}

.sectorspanel {
    margin: 0 5px 5px 0;
}

.dataListCell br {
    display: none;
}

.cellTextHyperlink {
    display: block;
    padding: 3px 0;
    background-image: url(/images/navMask.png);
    background-position: bottom;
}

.miniRanges, .twoColDataList table {
    border: none;
    margin-top: 2px;
}

    .miniRanges a, .cellImageLink {
        background: none;
    }

    .miniRanges td {
        vertical-align: top;
    }

    .miniRanges a {
        display: block;
        margin: 0 10px 2px 0;
        padding: 1px 5px;
        text-decoration: none;
        text-transform: uppercase;
        background-image: url(/images/listarrow.jpg);
        background-repeat: no-repeat;
        background-position: 0% 20%;
        padding-left: 20px;
    }

        .miniRanges a:hover {
            background-image: url(/images/listarrow_over.jpg);
        }

.cssbrowse ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

.cssbrowse li {
    float: left;
    margin: 5px;
    width: 31%;
    height: auto;
    border-style: solid;
    border-width: 1px;
}

.cssbrowse {
    margin: 5px 0 0 3px;
}

    .cssbrowse .browseCellTextHyperlink {
        background-image: url(/images/navMask.png);
        background-position: center;
        font-weight: bold;
        text-decoration: none;
        display: block;
        padding: 5px;
        height: 25px;
        overflow: hidden;
    }

.browseCellCountLabel {
    padding: 5px;
}

.cssbrowse span {
    background-image: url(/images/navMask.png);
    margin-bottom: 0;
    line-height: 12px;
    overflow: hidden;
    border-bottom-width: 0;
    border-bottom-style: solid;
    padding: 3px;
}
/* BROWSE.ASPX STYLES EOF */

/* AUTHORISE.ASPX STYLES */

.cssgrid {
    border-width: 1px;
    border-style: solid;
}

.productsIconPanel img {
    float: left;
    margin-right: 5px;
}

.productsIconPanel {
    width: 60px;
}

.cssgrid table td {
    border: none;
}

.cssgrid th {
    background-image: url(/images/navMask.png);
    font-weight: normal;
    text-align: left;
    white-space: nowrap;
}

.cssgrid tr {
    margin: 1px 0;
}

.cssgrid td {
    border-width: 1px;
    border-style: solid;
    padding: 2px;
    vertical-align: top;
}

.cssgrid input {
    margin-top: 0;
}

.cssgrid th a {
    text-decoration: none;
}

.gridsubheading td {
    padding: 5px;
    border: none;
}

/* AUTHORISE.ASPX STYLES EOF */

/* FASTORDER.ASPX STYLES */

#FastOrderTable th {
    border-style: solid;
    border-width: 1px;
}

#FastOrderTable th {
    text-transform: uppercase;
    background-image: url(/images/navMask.png);
}

#FastOrderTable td {
    padding: 3px 10px;
}

/* FASTORDER.ASPX STYLES EOF */

/* ORDERPADS.ASPX STYLES */

.SectorBulletedList, .reportsBulletedList {
    list-style-type: none;
    margin: 0;
    padding: 0;
    margin: 0 auto;
}

    .SectorBulletedList li, .reportsBulletedList li {
        margin-bottom: 1px;
    }

    .SectorBulletedList a, .reportsBulletedList a {
        display: block;
        width: 95%;
        height: 15px;
        margin-right: 5px;
        border-style: solid;
        border-width: 1px;
        padding: 5px 10px;
        text-align: left;
        text-transform: uppercase;
        font-weight: normal;
        text-decoration: none;
    }

/* ORDERPADS.ASPX STYLES EOF */

/* PRODUCTS.ASPX STYLES */

.productsGridView {
    border-spacing: 5px;
}

    .productsGridView td {
        padding: 16px 10px;
        border-spacing: 3px;
    }

        .productsGridView td:first-child {
            padding: 0;
            margin: 0;
        }

    .productsGridView th {
        padding: 0;
        border-spacing: 0;
    }

.productspanel {
}

.productsGridView .productsRetailLabel {
    text-decoration: line-through;
}

.productsCodePanel {
    padding-top: 16px;
}

.productsFilterPanel {
    float: left;
    border-width: 1px;
    border-style: solid;
    /*background-image: url(images/headerMask.png);*/
    /*background-repeat: repeat-y;*/
    margin: 0;
    padding: 6px;
}

    .productsFilterPanel div {
        float: left;
        margin: 0 5px;
    }

    .productsFilterPanel span {
        display: block;
    }

    .productsFilterPanel .divider {
        clear: both;
    }

.breadcrumb {
    margin-bottom: 5px;
}

.pager table td {
    width: 10px;
    padding: 3px;
}

.pager a, .pager span {
    border-width: 1px;
    border-style: solid;
    display: block;
    line-height: 20px;
    width: 20px !important;
    text-decoration: none;
    text-align: center;
}

.pager span {
    margin: 0 2px;
}

/* PRODUCTS.ASPX STYLES EOF */

/* PRODUCTSDETAILS.ASPX */

.continueLinkButton, .moreLinkButton, .stockLinkButton {
    display: block;
    padding: 0 10px;
    text-align: center;
    width: 110px;
    overflow: hidden;
    line-height: 25px;
    background-image: url(/images/navMask.png);
    border-style: solid;
    border-width: 1px;
    float: left;
    text-decoration: none;
}

.productdetailsbottom {
    margin-top: 5px;
}

.ShowAllAttributesLink {
    display: block;
    float: right;
}
/* PRODUCTSDETAILS.ASPX EOF */

/* ACCOUNTS.ASPX STYLES */

.cssAccountPage {
    padding: 0;
    margin: 0;
}

    .cssAccountPage > div {
        width: 32%;
        margin: 3px;
        border-width: 1px;
        border-style: solid;
        height: 80px;
        padding-top: 0;
        float: left;
        position: relative;
        background-position: 4% 30%;
    }

    .cssAccountPage a {
        display: block;
        width: 100px;
        padding: 5px 10px;
        border-width: 1px;
        border-style: solid;
        text-decoration: none;
        text-align: center;
        font-weight: normal;
        text-transform: uppercase;
        margin: 45px 0 0 70px;
        line-height: 10px;
        background-image: url(/images/navMask.png);
        background-repeat: repeat-x;
        position: absolute;
    }

    .cssAccountPage h1 span {
        margin: 0;
    }

    .cssAccountPage span {
        display: block;
        margin: -5px 10px 5px 70px;
    }

    .cssAccountPage td {
        border-bottom-style: solid;
        border-bottom-width: 1px;
    }

.topListPanel {
    background: url(/images/icons/top50.jpg) left no-repeat;
}

.reportsPanel {
    background: url(/images/icons/reports.jpg) left no-repeat;
}

.historyPanel {
    background: url(/images/icons/past_orders.jpg) left no-repeat;
}

.osOrdersPanel {
    background: url(/images/icons/incomplete_orders.jpg) left no-repeat;
}

.osOrdersPanel {
    background: url(/images/icons/incomplete_orders.jpg) left no-repeat;
}

.financialPanel {
    background: url(/images/icons/complete_orders.jpg) left no-repeat;
}

.statementPanel {
    background: url(/images/icons/statements.jpg) left no-repeat;
}

.editCompanyPanel {
    background: url(/images/icons/Administration.png) left no-repeat;
}

.companyInfoPanel {
    background: url(/images/icons/CompanyInfo.png) left no-repeat;
}

.userInfoPanel {
    background: url(/images/icons/UserInfo.png) left no-repeat;
}

.departmentInfoPanel {
    background: url(/images/icons/DepartmentInfo.png) left no-repeat;
}

.branchInfoPanel {
    background: url(/images/icons/BranchInfo.png) left no-repeat;
}

.orderPadInfoPanel {
    background: url(/images/icons/OrderPadInfo.png) left no-repeat;
}

/* ACCOUNTS.ASPX STYLES EOF */

/* CART.ASPX STYLES */
.cartcheckboxes {
    margin: 0;
    padding: 0;
}

.cartupdatebuttons {
    float: left;
}

.cartremove {
    display: block;
    border-width: 1px;
    border-style: solid;
    padding: 3px 10px;
    width: 220px;
    text-transform: uppercase;
}

/* CART.ASPX STYLES EOF */

/* FOOTER STYLES */

#BOTTOM {
    padding: 5px;
    clear: both;
}

    #BOTTOM br {
        display: none;
    }

/* FOOTER STYLES EOF */

.productsFilterPanel {
    /*width: 97.6%;*/
    width: 95%;
}

.refTextBox {
    width: 200px;
}

.CartGridView td {
    font-size: 0.8em;
}

.productdetailsdescriptionLabel {
    display: block;
}

.productdetailspackpanel {
    margin-top: 10px;
}

.chkSelectAuth {
    padding: 0px !important;
}

.cartAdditionalList {
    list-style: none;
}

    .cartAdditionalList li {
        padding: 0px;
    }

.autoAdditionalDescriptionSpan {
    width: 150px;
}

.autoAdditionalPriceSpan {
    width: 50px;
    float: right;
}

.alsoBoughtItemsList {
    float: left;
    width: 1000px;
}

.alsoBoughtItem {
    float: left;
    width: 400px;
}

/*  Open Range Styling on Product Details */

.longDescriptionWrapper {
    display: block;
    float: left;
    background-image: url("/images/productDescriptionHeader.png");
    background-position: left top;
    background-repeat: no-repeat;
    width: 86%;
    height: 35px;
    border-bottom: 1px solid #cfcfcf;
}

.longDescription {
    display: block;
    float: left;
    width: 50%;
    margin-top: 5px;
}

.NewproductdetailsLongDescLabel {
    width: 100% !important;
}

.AttributesPanel {
    display: block;
    float: left;
    width: 40%;
}

.featuresWrapper {
    display: block;
    float: left;
    background-image: url("/images/featuresHeader.png");
    background-position: left top;
    background-repeat: no-repeat;
    width: 100%;
    height: 40px;
    border-bottom: 1px solid #cfcfcf;
    margin-top: 15px;
}

.attributesTableFeatures {
    display: block;
    float: left;
    width: 100%;
}

.featureLine {
    padding: 5px;
    padding-left: 10px;
}

.compAttributesPanel {
    display: block;
    float: left;
    width: 100%;
}

.compAttributesHeading {
    display: block;
    float: left;
    background-image: url("/images/compAttributesHeading.png");
    background-position: left top;
    background-repeat: no-repeat;
    width: 100%;
    height: 40px;
    border-bottom: 1px solid #cfcfcf;
    margin-top: 15px;
}

.additionalProductsHeading {
    display: block;
    float: left;
    background-image: url("/images/additionalProducts.png");
    background-position: left top;
    background-repeat: no-repeat;
    width: 100%;
    height: 40px;
    border-bottom: 1px solid #cfcfcf;
    margin-top: 15px;
}

.similarProductsHeading {
    display: block;
    float: left;
    background-image: url("/images/similarProducts.png");
    background-position: left top;
    background-repeat: no-repeat;
    width: 100%;
    height: 40px;
    border-bottom: 1px solid #cfcfcf;
    margin-top: 15px;
}

.relatedProductsHeading {
    display: block;
    float: left;
    background-image: url("/images/relatedProducts.png");
    background-position: left top;
    background-repeat: no-repeat;
    width: 100%;
    height: 40px;
    border-bottom: 1px solid #cfcfcf;
    margin-top: 15px;
}

.compAttributesWrapper {
    display: block;
    float: left;
    width: 100%;
    margin-top: 5px;
}

    .compAttributesWrapper dt {
        display: block;
        float: left;
        width: 98%;
        padding: 5px;
        margin-bottom: 5px;
    }

    .compAttributesWrapper dd {
        padding: 5px;
    }
/* EOF Open Range Styling on Product Details */


/* fireFox cart fixes */
.pnledGrid .cssgrid {
    float: none;
}

.authgrid .cssgrid {
    display: table;
}

.cssgrid {
    display: block;
    float: left;
}

.cssCartTotalPanel {
    display: block;
    float: left;
    width: 95%;
}
/* EOF fireFox cart fixes */

.fastOrderPanelCart {
    display: block;
    float: left;
    margin-top: 3%;
}

/* Edit Information page */
.userGridWrapper div .userGridView tbody tr th, .userGridWrapper div .OPADAdminGrid tbody tr th {
    width: 40%;
}

.pnlCmpBranch .editInfoSectionWrapper {
    display: block;
    height: 220px;
    padding-bottom: 10px;
}
/* EOF Edit Information page*/

.ageDebtGridView td {
    width: 16%;
}

.cartFavButton {
    margin-left: 0px;
    margin-top: -15px;
}



.passwordLinkSentText {
    width: 100%;
    display: block;
    padding: 3%;
}

.sentIconWrapper {
    float: left;
    width: 20%;
    margin-top: 5%;
}

.sentTextWrapper {
    float: left;
    width: 70%;
    padding-left: 5%;
}

.resetPasswordSubText {
    font-size: 1.1em;
}

.resetPasswordSubText2 {
    margin-top: 2%;
    margin-bottom: 3%;
}

.resetPasswordTextbox {
    height: 25px;
    font-size: 1.1em;
    width: 100%;
    float: left;
}

.resetPasswordButtonWrapper {
    float: right;
    margin-top: 5%;
}

/* Change Password */

.pnlChangePwd {
    border: 1px solid gray;
    width: 95%;
    height: 20%;
}

.changepassword span, input {
    padding: 4px;
    margin-bottom: 10px;
}

.changepassword span {
    width: 250px;
}

.changepassword input[type=text] {
    height: 25px;
    font-size: 1.1em;
    width: 100%;
    float: left;
}

.changepassword input[type=submit] {
    width: 100px;
    padding: 2px;  
    color: White;
    border: 1px solid black;
}

.changepassword .errorlbl {
    color: Red;
    width: 100%;
}

.changepassword .note {
    width: 100%;
    font-weight: bold;
}
/* EOF Change Password */


/* Orderpad ranges list view styling */
.opadRangeWrapper {
    border-bottom: 1px solid #cfcfcf;
}
.contractRangeWrapper {
    display: block;
    float: left;
    width: 24%;
    min-height: 200px;
    text-align: center;
    margin-top: 10px;
    border-bottom:1px solid #cfcfcf;
    margin-left:auto;
    margin-right:auto;
}

.contractRangeThumb {
    padding: 15px;
}

.contractRangeHeading {
    width: 100%;
    min-height: 40px;
    vertical-align: middle;
}

/* EOF Orderpad ranges list view styling */


/* Auth cart styling*/
.cartLinesAddedLabel {
    font-size:1.4em;
}
/* EOF cart styling*/